//------------------------------------------------------------------------------------
/**
 * <p>Title: NoSuchUserException </p>
 * <b> Category: </b> Fault Tolerance
 * <b> Behavior: </b> Thrown if the user cannot be found in the database.
 * <b> Inherits from:</b> powerquotes.common.PowerQuotesException
 * <b> Clients: </b> N/A
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0
 */
//------------------------------------------------------------------------------------

package powerquotes.common;


/** 
 * Thrown if the user cannot be found in the database.
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0 
 */
public class NoSuchUserException extends PowerQuotesException
{
    private static String message = "The specified user cannot be found in the database.";
    
    public NoSuchUserException()
    {
        super(message);
    }
}
