/**
 * <p>Title: ServerNotReadyException </p>
 * <b> Category: </b> Fault Tolerance
 * <b> Behavior: </b> Exception thrown if the server is not ready to service client operations
 * <b> Inherits from:  </b> PowerQuotesException
 * <b> Clients: </b> none
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0
 */
package powerquotes.common;

// Import
import java.io.Serializable;
import powerquotes.ejb.*;

/** 
 * Thrown if the server is not ready to service client operations.
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0 
 */
public class ServerNotReadyException extends StockServerException implements Serializable {

    private static String message = "The server is still initializing and cannot yet service client requests";
    public ServerNotReadyException() {
        super( message );
    }
}
