//------------------------------------------------------------------------------------
/**
 * <p>Title: StockServerException </p>
 * <b> Category: </b> Fault Tolerance 
 * <b> Behavior: </b> Thrown if there is a problem communicating with the server. 
 * <b> Inherits from:</b> PowerQuotesException
 * <b> Clients: </b> N/A
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0
 */
//------------------------------------------------------------------------------------

package powerquotes.common;


/** 
 * Thrown if there is a problem communicating with the server.
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0 
 */
public class StockServerException extends PowerQuotesException
{
    private static String message = "There are problems communicating with the stock server.";
    
    public StockServerException()
    {
        super(message);
    }
    
    public StockServerException(String msg)
    {
        super(msg);
    }

}
